id3v1tag.h File Reference
`#include "tbytevector.h"`
`#include "taglib.h"`
`#include "taglib_export.h"`
`#include "tag.h"`
Include dependency graph for id3v1tag.h:

Go to the source code of this file.

## Classes

class | TagLib::ID3v1::StringHandler
| An abstraction for the string to data encoding in ID3v1 tags. More...
class | TagLib::ID3v1::Tag
| The main class in the ID3v1 implementation. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v1
| An ID3v1 implementation.